<?xml version="1.0" encoding="UTF-8"?>
<clientConfig version="1.1">
  <emailProvider id="deuxfleurs.fr">
    <domain>deuxfleurs.fr</domain>
    <displayName>Deuxfleurs Mail</displayName>
    <displayShortName>Deuxfleurs</displayShortName>
    <incomingServer type="imap">
      <hostname>imap.deuxfleurs.fr</hostname>
      <port>993</port>
      <socketType>SSL</socketType>
      <authentication>plain</authentication>
      <username>%EMAILADDRESS%</username>
    </incomingServer>
    <outgoingServer type="smtp">
      <hostname>smtp.deuxfleurs.fr</hostname>
      <port>465</port>
      <socketType>SSL</socketType>
      <authentication>plain</authentication>
      <username>%EMAILADDRESS%</username>
    </outgoingServer>
    <documentation url="https://deuxfleurs.fr/Guide/Email.html">
      <descr lang="fr">Documentation générique pour la configuration</descr>
      <descr lang="en">Generic settings page</descr>
    </documentation>
  </emailProvider>
</clientConfig>

